@charset "utf-8";
/* CSS Document */
body{background:url(../images/mainBG.jpg) no-repeat center top; margin:0px; padding:0px;}
a{outline:none;}
.wrapper{width:985px; margin:0px auto;}
.header{overflow:hidden; padding:83px 0px 0px 0px;}
a.logo{float:left; width:460px; display:block; height:90px; text-indent:-9999px;}
a.logo1{float:right; width:70px; display:block; height:110px; text-indent:-9999px;}
a.logo2{float:right; width:90px; display:block; height:110px; text-indent:-9999px; margin-left:20px;}
.nav{overflow:hidden; }
.nav ul{padding:0px; margin:0px;}
.nav ul li{list-style:none; margin:0px; padding:0px; font:normal 18px/20px Arial, Helvetica, sans-serif; float:left;}
.nav ul li a{display:block; padding:52px 0px 10px 20px; color:#b2b2b2; text-decoration:none; width:183px;}
.nav ul li a:hover, .on{background:url(../images/navOver.png) no-repeat left top; color:#000000!important;}
.con{padding:52px 0px 10px 20px!important; color:#b2b2b2; width:176px; font-size:22px!important; text-align:right;width:150px;}
.banner{margin:4px 0px 0px 0px; height:104px;}
.container{overflow:hidden; padding:20px 0px;}
.leftClm{float:left; width:620px; padding:0px 60px 0px 0px;}
.rightClm{float:left; width:305px; padding:0px 0px 0px 0px;}
.conleftClm{float:left; width:580px; padding:0px 25px 0px 0px;}
.conrightClm{float:left; width:380px; padding:0px 0px 0px 0px;}

h1{font:bold 28px Arial, Helvetica, sans-serif; color:#fff; margin:0px; padding:0px 0px 20px 0px;}
h2{font:bold 24px Arial, Helvetica, sans-serif; color:#e0001b; margin:0px; padding:0px 0px 0px 0px;}
.leftClm p, .conleftClm p{font:normal 18px/22px Arial, Helvetica, sans-serif; color:#6d6c70; margin:0px; padding:0px 0px 20px 0px;}
ul.list{margin:0px; padding:0px 0px 20px; overflow:hidden; width:500px;}
ul.list li{float:left; width:180px; list-style:none; margin:0px; padding:0px 0px 5px 0px; color:#b2b2b2; font:bold 18px/22px Arial, Helvetica, sans-serif; }
.picBlock{padding:0px 0px 25px 0px;}
.footBg{background:#464749; height:100px;}
.footer{background:#e0001b; height:50px; width:100%;}

.contact-form{font:12px Arial, Helvetica, sans-serif;}
.formrow{padding:5px 0px 5px 0px;}
.formrow a{color:#ED2525; text-decoration:none; font-size:12px;}
.label{ color:#fff; padding:0px 0px 2px 0px;}
.field{width:376px;}
.input {border: 1px solid #78797a; background:#bfbfbf; padding:2px 5px; width:310px;}

.contact-info{width:260px; float:left; padding:5px 0px 5px 0px; clear:both; line-height:21px; font-size:13pt;}
.contact-info a{color:#6d6c70; text-decoration:none;}
.contact-info h2{color:#6d6c70; font-weight:bold; font-size:17pt; padding:0px 0px 0px 0px; margin:0px; line-height:1.3em;}
.contact-info h2 span{color:#E0001B; display:inline; padding-right:10px;}
.contact-info p{color:#6d6c70; font:18px/22px Arial, Helvetica, sans-serif; color:#6d6c70; padding:40px 0px 10px 0px; margin:0px; }
.bdrRow{border-bottom:2px solid #6d6c70; overflow:hidden; padding-top:20px;}
.tClm{width:640px!important; padding:0px 40px 0px 0px!important;}
.tClm strong{color:#fff; font-weight:bold;}
.tClm em{ font-style:italic; color:#E0001B;}

.dropmenudiv{width:180px; position:absolute; color:#fff; z-index:100; visibility:hidden; padding:0px 0px 0px 0px; margin-top:-3px; opacity:1}
.menuitem{width:180px; float:left; background:#fff; padding:0px 0px 0px 0px!important;}
.menuitem ul{margin:0px!important; padding:0px!important; }
.menuitem ul li{width:180px; list-style:none; display:block;}
.menuitem ul li a{width:180px!important; text-align:left; text-decoration:none; background-image:none!important; font-weight:normal; color:#000; list-style:none; display:block; border-bottom: 0px solid #c64416!important; padding:5px 0px 5px 20px!important;}
.menuitem ul li a:hover{background-color:#E0001B!important; color:#fff!important;}
.selected{background:url(../images/navOver.png) no-repeat left top; color:#000!important;}
